<?php
 ##################################################################
 ## Development by CoMMoN web site author http://mirmastera.ru   ##
 ## fportal web site scripts http://fportal.tk                   ##
 ## All rights reserved authors                                  ##
 ##################################################################

if (!isset($user)) {header('Location: /?mod=user&act=login');} //Переадресация гостей

$act_name = 'Моё меню'; //Имя действия
require_once(ROOT.'/kernel/kernelhead.php'); //Подключение шапки
echo '<div class="title">'.$act_name.'</div>'; //Вывод заголовка

//Ссылки
echo '<a class="touch" href="/?mod=user&amp;act=view&amp;id='.$user.'">'.icons('user.png','16|16').' Моя анкета</a>';
echo '<a class="touch" href="/?mod=user&amp;act=option">'.icons('option.png','16|16').' Изменить опции</a>';
echo '<a class="touch" href="/?mod=user&amp;act=profile">'.icons('edit.png','16|16').' Изменить анкету</a>';
if (is_admin(array(2,3,4))) {echo '<a class="touch" href="/?mod=system">'.icons('admin.png','16|16').' Админ-панель</a>';}

require_once(ROOT.'/kernel/kernelfoot.php'); //Вывод ног
?>
